{
  "v90_interior": {
    "name": "v90_interior",
    "mapTo": "v90_interior",
    "class": "Material",
    "persistentId": "78cce39c-c9f2-47fc-8106-77c422f01ce5",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/v90/TXT/v90_interior_ao.data.png",
        "baseColorMap": "/vehicles/v90/TXT/v90_interior_black_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/v90/TXT/v90_interior_m.data.png",
        "normalMap": "/vehicles/v90/TXT/v90_interior_nm.normal.png",
        "roughnessMap": "/vehicles/v90/TXTv90_interior_r.data.png"
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "v90_interior.skin_interior.beige": {
    "name": "v90_interior.skin_interior.beige",
    "mapTo": "v90_interior.skin_interior.beige",
    "class": "Material",
    "persistentId": "c11b7e99-de83-47a9-bcb7-ba9e53885994",
    "Stages": [
      {
        "baseColorFactor": [
          0.822302997,
          0.82229501,
          0.82229501,
          1
        ],
        "baseColorMap": "/vehicles/v90/TXT/v90_interior_beige_b.color.png",
        "metallicFactor": 1,
        "opacityFactor": 0.990999997,
        "roughnessFactor": 0.950999975
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "v90_interior.skin_interior.black": {
    "name": "v90_interior.skin_interior.black",
    "mapTo": "v90_interior.skin_interior.black",
    "class": "Material",
    "persistentId": "91ceca2f-ce08-4a26-a2f9-6add75a26c17",
    "Stages": [
      {
        "baseColorFactor": [
          0.463283986,
          0.463283986,
          0.463283986,
          1
        ],
        "baseColorMap": "/vehicles/v90/TXT/v90_interior_black_b.color.png",
        "metallicFactor": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "v90_interior.skin_interior.brown": {
    "name": "v90_interior.skin_interior.brown",
    "mapTo": "v90_interior.skin_interior.brown",
    "class": "Material",
    "persistentId": "4ff74520-0be2-4522-a807-f0665b551ad9",
    "Stages": [
      {
        "baseColorFactor": [
          0.71371001,
          0.546388984,
          0.379034996,
          0.674221992
        ],
        "baseColorMap": "/vehicles/v90/TXT/v90_interior_brown_b.color.DDS"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "version": 1.5
  },
  "v90_seats.skin_interior.beige": {
    "name": "v90_seats.skin_interior.beige",
    "mapTo": "v90_seats.skin_interior.beige",
    "class": "Material",
    "persistentId": "9f0ed68a-9c11-4e3c-a389-301577b0a93f",
    "Stages": [
      {
        "ambientOcclusionMapUseUV": 1,
        "baseColorFactor": [
          0.775456011,
          0.775456011,
          0.775456011,
          1
        ],
        "baseColorMap": "/vehicles/v90/TXT/v90_seats_beige_b.color.png",
        "metallicFactor": 0.386999995,
        "opacityFactor": 0.328000009
      },
      {
        "ambientOcclusionMapUseUV": null,
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "ambientOcclusionMapUseUV": null,
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "ambientOcclusionMapUseUV": null,
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "v90_seats.skin_interior.brown": {
    "name": "v90_seats.skin_interior.brown",
    "mapTo": "v90_seats.skin_interior.brown",
    "class": "Material",
    "persistentId": "5f16c892-eab1-488c-8324-b1db66b623ae",
    "Stages": [
      {
        "baseColorFactor": [
          0.713725984,
          0.545098007,
          0.380391985,
          0.674510002
        ],
        "baseColorMap": "/vehicles/v90/TXT/v90_interior_brown_b.color.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "version": 1.5
  }
}